{{#if this.multiVcs.enableAssemblaLogin}}
          <button
            class="multi-signin-button__vcs-button w-full cursor-pointer flex justify-center items-center"
            {{on 'click' (action this.signInWith 'assembla')}}
          >
            With Assembla
            <SvgImage @name={{vcs-icon 'AssemblaUser'}} @class="fill-current w-5 h-5 ml-2" />
          </button>
        {{/if}}